This project contains 1 outdated main dependency.

Crate tungstenite

Dependencies

(16 total, 1 outdated)

CrateRequiredLatestStatus
 base64^0.13.00.13.0up to date
 byteorder^1.3.21.4.3up to date
 bytes^1.01.1.0up to date
 http^0.20.2.7up to date
 httparse^1.3.41.7.1up to date
 log^0.4.80.4.17up to date
 native-tls^0.2.30.2.10up to date
 rand^0.8.00.8.5up to date
 rustls^0.20.00.20.6up to date
 rustls-native-certs^0.6.00.6.2up to date
 sha-1^0.90.10.0out of date
 thiserror^1.0.231.0.31up to date
 url^2.1.02.2.2up to date
 utf-8^0.7.50.7.6up to date
 webpki^0.220.22.0up to date
 webpki-roots^0.220.22.3up to date

Dev dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 criterion^0.3.40.3.5up to date
 env_logger^0.9.00.9.0up to date
 input_buffer^0.5.00.5.0up to date
 net2^0.2.370.2.37up to date
 rand^0.8.40.8.5up to date